{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}{{ parent() }}{% endblock %}

{% block page_subtitle1 %}
    <i class="glyphicon glyphicon-calendar"></i> Événement : {{ event }}
{% endblock %}

{% block body %}
    <div id="event" class="row">
        <ul class="timeline timeline-event">
            <li class="timeline-inverted">
                {% if event.poll and not event.date %}
                    <div class="timeline-badge primary"><i class="fa fa-question-circle"></i></div>
                {% elseif event.past %}
                    <div class="timeline-badge success"><i class="fa fa-check-square-o"></i></div>
                {% else %}
                    <div class="timeline-badge"><i class="fa fa-square-o"></i></div>
                {% endif %}
                <div class="timeline-panel">
                    <div id="event" class="row">
                        <div class="col-sm-12" style="margin-bottom: 30px;">
                            {% include 'AppBundle:Event:description.html.twig' %}
                        </div>
                        <div class="col-sm-3">
                            {% include 'AppBundle:Event:groups.html.twig' with {groups: event.referedGroups} %}
                        </div>
                        <div class="col-sm-9">
                            {% include 'AppBundle:Event:panelFiles.html.twig' %}
                        </div>
                    </div>
                </div>
            </li>
        </ul>
    </div>

{% endblock %}